Bug 990762 - [abrt] WARNING: at drivers/gpu/drm/i915/intel_dp.c:2010 intel_dp_link_down+0x1b6/0x1f0 [i915]()
[abrt] WARNING: at drivers/gpu/drm/i915/intel_dp.c:2010 intel_dp_link_down+0x...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:ef53b8ee41c99c197a417154062...
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-31 20:00 EDT by Andrew
Modified: 2015-02-17 11:29 EST (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:29:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (226.85 KB, text/plain)
2013-07-31 20:00 EDT, Andrew
no flags Details

  None (edit)
Description Andrew 2013-07-31 20:00:41 EDT
Description of problem:
Unplugged external screen

Additional info:
reporter:       libreport-2.1.5
WARNING: at drivers/gpu/drm/i915/intel_dp.c:2010 intel_dp_link_down+0x1b6/0x1f0 [i915]()
Modules linked in: ses enclosure usb_storage ppdev parport_pc parport ip6t_REJECT nf_conntrack_ipv4 nf_conntrack_ipv6 nf_defrag_ipv6 nf_defrag_ipv4 xt_conntrack nf_conntrack fuse ip6table_filter ip6_tables snd_hda_codec_hdmi snd_hda_codec_realtek mperf snd_hda_intel uvcvideo snd_hda_codec coretemp arc4 snd_hwdep iTCO_wdt kvm_intel iwldvm snd_seq mac80211 videobuf2_vmalloc kvm iTCO_vendor_support dell_laptop videobuf2_memops dell_wmi snd_seq_device videobuf2_core sparse_keymap snd_pcm iwlwifi dcdbas lpc_ich snd_page_alloc r8169 videodev media snd_timer cfg80211 snd soundcore mii mfd_core rfkill microcode i2c_i801 nfsd auth_rpcgss nfs_acl lockd sunrpc uinput binfmt_misc dm_crypt nouveau i915 crc32_pclmul crc32c_intel mxm_wmi ttm ghash_clmulni_intel i2c_algo_bit drm_kms_helper drm i2c_core wmi video
CPU: 0 PID: 776 Comm: X Not tainted 3.10.3-300.fc19.x86_64 #1
Hardware name: Dell Inc.          Dell System XPS L702X/0K4H3G, BIOS A13 10/24/2011
 0000000000000009 ffff880227fadbf0 ffffffff81643216 ffff880227fadc28
 ffffffff8105c211 ffff8802305768b8 ffff88022f12c000 ffff88022fc45800
 ffff880232864000 0000000080480304 ffff880227fadc38 ffffffff8105c2ea
Call Trace:
 [<ffffffff81643216>] dump_stack+0x19/0x1b
 [<ffffffff8105c211>] warn_slowpath_common+0x61/0x80
 [<ffffffff8105c2ea>] warn_slowpath_null+0x1a/0x20
 [<ffffffffa012c546>] intel_dp_link_down+0x1b6/0x1f0 [i915]
 [<ffffffffa012de18>] intel_disable_dp+0x48/0x60 [i915]
 [<ffffffffa0118b11>] ironlake_crtc_disable+0x721/0x8d0 [i915]
 [<ffffffffa011ca3f>] intel_crtc_update_dpms+0x6f/0xa0 [i915]
 [<ffffffffa011cb0a>] intel_encoder_dpms+0x1a/0x30 [i915]
 [<ffffffffa0121868>] intel_connector_dpms+0x38/0x70 [i915]
 [<ffffffffa0043f68>] drm_mode_obj_set_property_ioctl+0x308/0x320 [drm]
 [<ffffffffa0043fb0>] drm_mode_connector_property_set_ioctl+0x30/0x40 [drm]
 [<ffffffffa00332c2>] drm_ioctl+0x532/0x670 [drm]
 [<ffffffff811a9435>] do_vfs_ioctl+0x305/0x520
 [<ffffffff8128aa8e>] ? file_has_perm+0x8e/0xa0
 [<ffffffff8119930e>] ? ____fput+0xe/0x10
 [<ffffffff811a96d1>] SyS_ioctl+0x81/0xa0
 [<ffffffff81651819>] system_call_fastpath+0x16/0x1b
Comment 1 Andrew 2013-07-31 20:00:48 EDT
Created attachment 781395 [details]
File: dmesg
Comment 2 Arun S A G 2013-08-04 03:49:22 EDT
Description of problem:
Running Fedora on a MacBook Pro 8,2.  CPU info http://sagarun.fedorapeople.org/misc/cpuinfo.txt
http://sagarun.fedorapeople.org/misc/lspci.txt
http://sagarun.fedorapeople.org/misc/lsusb.txt

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.1.5
cmdline:        BOOT_IMAGE=/vmlinuz-3.10.4-300.fc19.x86_64 root=/dev/mapper/luks-afa1d045-752f-4f91-a6b1-fb3603fd70fa ro rd.md=0 rd.lvm.lv=fedora_broughtfine-lm/swap rd.luks.uuid=luks-c1447f63-7f49-4ee3-b588-95a5cecbffd1 vconsole.keymap=us rd.lvm.lv=fedora_broughtfine-lm/root vconsole.font=latarcyrheb-sun16 rd.dm=0 rd.luks.uuid=luks-afa1d045-752f-4f91-a6b1-fb3603fd70fa rhgb quiet LANG=en_US.UTF-8
kernel:         3.10.4-300.fc19.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: at drivers/gpu/drm/i915/intel_dp.c:2010 intel_dp_link_down+0x1b6/0x1f0 [i915]()
Modules linked in: fuse ebtable_nat nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter rfcomm bnep ip6_tables nls_utf8 hfsplus arc4 mperf coretemp b43 mac80211 cfg80211 snd_hda_codec_hdmi snd_hda_codec_cirrus kvm_intel kvm snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core videodev media joydev ssb btusb applesmc snd_page_alloc iTCO_wdt iTCO_vendor_support tg3 ptp pps_core apple_gmux sdhci_pci sdhci mmc_core bluetooth snd_timer rfkill snd hid_appleir input_polldev apple_bl bcm5974 soundcore lpc_ich mfd_core uinput microcode i2c_i801 bcma dm_crypt i915 crc32_pclmul crc32c_intel i2c_algo_bit ghash_clmulni_intel drm_kms_helper firewire_ohci firewire_core drm crc_itu_t i2c_core video
CPU: 1 PID: 900 Comm: Xorg Not tainted 3.10.4-300.fc19.x86_64 #1
Hardware name: Apple Inc. MacBookPro8,1/Mac-94245B3640C91C81, BIOS    MBP81.88Z.0047.B27.1201241646 01/24/12
 0000000000000009 ffff880261e89bf0 ffffffff81643306 ffff880261e89c28
 ffffffff8105c211 ffff8802619890b8 ffff880261bc8000 ffff880261e2d800
 ffff880261bbb000 0000000080480304 ffff880261e89c38 ffffffff8105c2ea
Call Trace:
 [<ffffffff81643306>] dump_stack+0x19/0x1b
 [<ffffffff8105c211>] warn_slowpath_common+0x61/0x80
 [<ffffffff8105c2ea>] warn_slowpath_null+0x1a/0x20
 [<ffffffffa01075a6>] intel_dp_link_down+0x1b6/0x1f0 [i915]
 [<ffffffffa0108e78>] intel_disable_dp+0x48/0x60 [i915]
 [<ffffffffa00f3b71>] ironlake_crtc_disable+0x721/0x8d0 [i915]
 [<ffffffffa00f7a9f>] intel_crtc_update_dpms+0x6f/0xa0 [i915]
 [<ffffffffa00f7b6a>] intel_encoder_dpms+0x1a/0x30 [i915]
 [<ffffffffa00fc8c8>] intel_connector_dpms+0x38/0x70 [i915]
 [<ffffffffa0031f68>] drm_mode_obj_set_property_ioctl+0x308/0x320 [drm]
 [<ffffffffa0031fb0>] drm_mode_connector_property_set_ioctl+0x30/0x40 [drm]
 [<ffffffffa00212c2>] drm_ioctl+0x532/0x670 [drm]
 [<ffffffff811a9435>] do_vfs_ioctl+0x305/0x520
 [<ffffffff8128ab5e>] ? file_has_perm+0x8e/0xa0
 [<ffffffff811a96d1>] SyS_ioctl+0x81/0xa0
 [<ffffffff81651919>] system_call_fastpath+0x16/0x1b
Comment 3 Fedora End Of Life 2015-01-09 14:12:44 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2015-02-17 11:29:26 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.